{% extends "base.html" %}
{% import '_forms.html' as forms %}
{% block content %}
<div class="tile is-parent is-main-tile">
  <div class="tile box is-child">
    <h2 class="title is-2">{{ strings.brick_name }}</h2>
    <form method="post" name="subnet">
            {{ forms.input_text('hostname', strings.hostname, None, hostname) }}
            {{ forms.input_text('relayhost', strings.relayhost, None, relayhost) }}
            {{ forms.input_number('relayport', strings.relayport, None, relayport) }}
            {{ forms.input_text('relayuser', strings.user, None, relayuser) }}
            {{ forms.input_password('relaypassword', strings.password) }}
            <br>
<article class="message is-info">
  <div class="message-header">
    <p>Info</p>
  </div>
  <div class="message-body">
    {{ strings.info_shut }}
  </div>
</article>
            <br>
            {{ forms.button(strings.Confirm) }}
            {% if msg %}<p>{{ msg }}</p>{% endif %}
        </form>
  </div>
</div>
{% endblock %}
